Skip to content

Endpoint ​

  • Method: POST
  • Path: /calendars/{id}/events/{event_id}/sms-notifications/clone
  • Edition: Pro
  • Controller: TwilioController@cloneSlotSmsNotifications
  • Route source: fluent-booking-pro/app/Http/Routes/api.php:66
  • Policy: CalendarPolicy

Clone Slot Sms Notifications​

POST
/calendars/{id}/events/{event_id}/sms-notifications/clone

Handler: TwilioController@cloneSlotSmsNotifications. Source: fluent-booking-pro/app/Http/Routes/api.php:66.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with username:application_password.

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

Id path parameter.

Type
string
Required
event_id*

Event Id path parameter.

Type
string
Required

Request Body​

application/json
JSON
{
}

Responses​

Resource created.

application/json
JSON
{
"message": "string",
"webhook": {
}
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI